@charset "UTF-8";
/* CSS Document */

html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

header {
  position:fixed;
  padding: 32px;
  top: 0;
  left: 0;
  width: 100%;
}

img {
	width:auto;
	max-width:100%;
	height:auto;
	max-height:80%;
	vertical-align:middle;
}

footer {
	padding: 30px 20px;
	
}

body {  

	background-color: black;
	color: white;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
}

a:link { 
	color:#01E370;
	}

a:visited { 
	color:#009147;
	}

a:hover { 
	color:aqua;
	font: bold;
	}


.site-nav ul {
  	list-style-type: none;
  	padding:0;
  	margin: 0;
	font-size: 20px;
}
.site-nav ul li {
	background-color: black;
	opacity:.8;
	text-align: center;
	display: block;
	padding: 8px;
}
.site-nav ul li a {
	text-decoration: none;
	text-align: center;
	color: white;
	dispay: block;
	text-transform: uppercase;
}

.site-nav ul li a:hover {
	display:block;
  	background-color: green;
}

h1 {
	font-size: 100px;
	text-transform: uppercase;
	margin-top:120px;
	margin-bottom:20px;
}

h2 {
	font-size: 50px;
	margin-bottom: 0px;	
}

h3 {
	font-size: 40px;
	font-weight: 200;
	margin-bottom:20px;
}

h4 {
	font-size: 30px;
	font-weight: 200;
	margin-top: 20px;
	margin-bottom: 10px;
}

p {
	font-size: 20px;
	font-weight: 400;
	margin-top: 25px;
	margin-bottom: 25px;
}

th {
	text-align:center;
	font-size:20px;
}

td {
	text-align:center;
}

tr:nth-child(even){
	background-color:#333333;
}

tr:hover {
	background-color: #444444;
}

.small-text {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 35px;
}


.row:before .row:after {
	content: "";
	display: table;
}

.row:after {
	clear:both;
}


.hero {
	background-image: url("images/NBHeader.jpg");
	background-size:cover;
	padding: 100px 20px 50px 20px;
	color: white;
	text-align: center;
	width: 100%;
}

.hero img {
	width:150px;
}

.hero p {
	font-style:italic;
	text-align: right;
}

.hero a:link { 
	color:white;
	}

.hero a:visited { 
	color:white;
	}

.hero a:hover { 
	color: white;
	font: bold;
	}

.title {
	padding: 20px 20px 20px 20px;
	color: white;
	text-align: center;
	width: 100%;
}

.title p {
	text-align: left;
}

.button {
	border: 2px #ffffff solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}

.activebutton {
	border: 2px #ffffff solid;
	background-color:green;
	padding: 8px 30px;
	border-radius: 30px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}

.list-nav ul {
  	list-style-type: none;
	text-align:center;
  	padding:20px;
  	margin: 0;
	font-size: 16px;
}

.list-nav ul li {
	background-color: black;
	opacity:.8;
	text-align: center;
	display: block;
	padding: 8px;
}
.list-nav ul li a {
	text-decoration: none;
	text-align: center;
	color: white;
	dispay: block;
}

.list-nav ul li a:hover {
  	background-color: green;
}



/* Main Info Boxes */
.info-box-1 {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px ;
	text-align: left;
	vertical-align: middle;
	height: 500px;
}

.info-box-1 img {
	width: 100%;
}

.info-box-1 a img:hover {
	box-shadow: 0 0 2px 2px rgba(255, 255, 255, 1);
}

.info-box-1 li {
	font-size:20px;
	text-align: center;
	color: white;
	dispay: block;
	padding:10px;
	text-decoration:none;
	list-style-type:none;
	
}

.info-box-1 h3 {
	text-align: center;
}

.info-box-1 h4 {
	padding: 40px 20px 10px 20px;
	text-align: center;
}

.QFFields td {
	text-align: left;
	padding: 2px;
}

.QFTitles {
	text-align: right;
	font-weight:bold;
	text-size: 40px;
	padding: 2px 10px;
}

.info-box-short {
	background-color:#222222;
	color: #ffffff;
	padding: 20px 20px 30px ;
	text-align: center;
	vertical-align: middle;
	height: 400px;
}

.info-box-short img {
	width: 100%;
}

.info-box-short a img:hover {
	box-shadow: 0 0 2px 2px rgba(255, 255, 255, 1);
}

.info-box-vertical {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px ;
	text-align: center;
	vertical-align: middle;
	height: 500px;
}

.info-box-vertical img {
	height: 80%;
}

.info-box-vertical a img:hover {
	box-shadow: 0 0 2px 2px rgba(255, 255, 255, 1);
}

.info-box-smallpic {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px ;
	text-align: center;
	vertical-align: middle;
	height: 500px;
}

.info-box-smallpic img {
	height: 50%;
}

.info-box-smallpic a img:hover {
	box-shadow: 0 0 2px 2px rgba(255, 255, 255, 1);
}

.info-box-tall {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px ;
	text-align: center;
	vertical-align: middle;
	height: 600px;
}

.info-box-tall {
	font-size: 16px;
}

.info-box-tall img {
	width: 100%;
	height: inherit;
}

.info-box-tall a img:hover {
	box-shadow: 0 0 2px 2px rgba(255, 255, 255, 1);
	height:inherit;
}


.info-box-social {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px ;
	text-align: center;
	vertical-align: middle;
	height: 800px;
}

.info-box-map {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px;
	text-align: center;
	height: 500px; 
    overflow:hidden;
    position:relative;
}

.info-box-map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.info-box-bigmap {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px;
	text-align: center;
	height: 1000px; 
    overflow:hidden;
    position:relative;
}

.info-box-bigmap iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.info-box-sign {
	background-color:#222222;
	font-size: 16px;
	text-orientation: left;
	padding: 10px;
	height: auto;
}

.info-box-sign h3 {
	text-align: center;
}

.info-box-sign h4 {
	text-align: center;
}
.info-box-sign ul {
	padding: 30px;
}

.info-box-biglist {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px;
	text-align: center;
	height: auto; 
    overflow:hidden;
   
}

.info-box-biglist img {
	width: 100%;
}

.info-box-biglist a img:hover {
	box-shadow: 0 0 2px 2px rgba(255, 255, 255, 1);
}


.info-box-biglist ul li {
	list-style: none;
	padding: 5px;
	font-size: 20px;
}

.info-box-biglist a {
	list-style: none;
	padding: 5px;
	font-size: 20px;
}

.info-box-biglist p {
	text-align: left;
}

.info-box-listhead {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px;
	text-align: center;
	height: 300px; 
    overflow:hidden;
}

.info-box-listhead img {
	height: 80%;
}

.info-box-listhead a img:hover {
	box-shadow: 0 0 2px 2px rgba(255, 255, 255, 1);
}

.info-box-listhead p {
	text-align: left;
}

/*.info-box-listhead a {
	line-height: 2;
} */

.info-box-listmap {
	background-color:#222222;
	color: #ffffff;
	padding: 30px 20px 30px;
	text-align: center;
	height: 300px; 
   overflow:hidden;  
    position:relative; 
}

.info-box-listmap iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.info-box-list {
	background-color:#222222;
	color: #ffffff;
	padding: 20px 50px 20px 50px;
	text-align: left;
	vertical-align: middle;
	height: auto;
}

.info-box-list h3 {
	text-align: center;
}

.info-box-list ol {
	font-size: 16px;
	line-height:2;
}

.info-box-list p {
	text-align:center;
	line-height:2;
}

.info-box-fulllist {
	background-color:#222222;
	color: #ffffff;
	padding: 20px;
	text-align: left;
	vertical-align: middle;
	height: auto;
	width:auto;
}






/* Footer Boxes */
.footer-box-left {
	width: 50%;
	height: auto;
	padding: 20px;
	float:left;
}
	
.footer-box-left img {
	width: 100px;
	padding: 20px;
}

.footer-box-left a img:hover {
	opacity:0.5;
	padding: 20px;
	background-color:black;
}

.footer-box-right {
	width: 50%;
	padding: 20px;
	text-align: right;
	float:left;
}
	
.footer-box-right img {
	width: 130px;
	padding: 10px;
}

.footer-box-right a img:hover {
	box-shadow: 0 0 2px 2px rgba(255, 255, 255, 1);
	padding: 10px;
	background-color:black;
}

.footer-text  {
	font-size: 22px;
	margin-bottom: 20px;
	padding: 20px;
	text-align:right;
}

footer a:link { 
	font-weight:normal;
	color:white;
	text-decoration: none;
	text-align: right;
	}

footer a:visited { 
	color:white;
	}

footer a:hover { 
	color: dimgray;
	}

.col {
	width: 100%;
}

/*Tablet View*/
@media (min-width: 820px){			/*was 768*/
	.site-nav ul li {
		display:inline-block;
	}
	.list-nav ul li {
		display:inline-block;
	}
	.site-nav ul {
		text-align: center;
	}
	.col-md-one-half {
		width: 50%;
		padding: .5%;
	}
	.col-md-two-thirds {
		width: 66.66%;
		padding: .5%;
	}
	.col-md-one-quarter {
		width: 25%;
		padding: .5%;
	}
	.col-md-three-quarter {
		width: 75%;
		padding: .5%;
	}
	
	.col {
		float:left;
	}
}
	

/*Desktop View*/
@media (min-width: 1024px){
	.site-logo {
		float: left;
	}
	.site-nav {
		float: right;
	}
	.list-nav ul li {
		display:inline-block;
		text-align: center;
	}
	.col-lg-one-third {
		width: 33.33%;
		padding: .5%;
	}
	.col-lg-one-quarter {
		width: 25%;
		padding: .5%;
	}
	.col-lg-two-thirds  {
		width: 66.66%;
		padding: .5%;
	}
	.col-lg-three-quarter {
		width: 75%;
		padding: .5%;
	}
	.col {
		float:left;
	}
}
